/* inter-v12-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('inter-v12-latin-regular.woff2') format('woff2'),
       url('inter-v12-latin-regular.woff') format('woff');
}
/* inter-v12-700 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('inter-v12-latin-700.woff2') format('woff2'),
       url('inter-v12-latin-700.woff') format('woff');
}
/* inter-v12-800 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local(''),
       url('inter-v12-latin-800.woff2') format('woff2'),
       url('inter-v12-latin-800.woff') format('woff');
}
/* inter-v12-900 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local(''),
       url('inter-v12-latin-900.woff2') format('woff2'),
       url('inter-v12-latin-900.woff') format('woff');
}
